Subject: Re: [FG]: magnetic loop current calculations

From: Harvey Norris <[email-masked]>
Date: Thu, 17 Mar 2005 08:34:32 -0800 (PST)

--- David Dameron <[email-masked]> wrote:
> There has been discussion of what effects there
> would be in a transformer
> if it became large compared to a wavelength.
I have thought of this for years, but mental
models,and mathemathematical models do not pan out as
positive proof to other folks as to what is involved
here, but quite a lot of evidence exists to support
the thesis. What is this thesis? I call it the
beginning of magic square technology, but as I
indicate it won't be accepted until an actual model is
built, because so much evidence only currently exists
as scopings of resonant frequencies, and the
relationship of the scope as a measuring instrument
comes into question, as the internal capacity of that
measuring instrument in turn influences the frequency
that gets recorded. By now folks are probably shaking
their heads and wondering what the heck I am driving
at. So I will attempt to explain. In your example you
use a very long length of wire, and a high frequency
source, where according to the principles of radio, if
the input frequency matches the natural resonant
frequency of the loop, a standing wave is set up by
predictions that the velocity of the electrical
impulse, ie C, the speed of light, by computing the
time period it takes to reach the end of the wire and
equating that to 1/4 of the time period that an actual
AC resonant frequency would have; we arrive at the
well known quarter wave calculation. This calculation
is often used in finding a tesla coil's primary C
value,  where we have the combination of LpCp which by
resonant freq formula R(f)= 1/[2pi* sq rt{LC}]. In
this scenario Lp can be known, and Cp is predicted by
formula. The aim of this prediction is to make the
primaries resonant frequency the same as the
secondaries resonant frequency, which is given by the
quarter wave calculation. But in the making of
solenoidal secondary coils of larger height /diameter,
(about 5) ratios, we find that the actual  secondary
vibration is about 50% faster, or higher in frequency
then what the quarter wave calculation yeilds. It is
as if C the light speed has increased in value. This
is well known in the tesla coil building community,
but what is not well known is that the reverse effect
is what you need to employ to make more convenient
experimentation on the ideas that are presented. What
a multiwound coil does is add internal capacity
between winds, and the addition of capacity, whether
as internal capacity or another externally paired C
value as used in a tesla primary circuit; the addition
of capacity always reduces the vibration. I dont think
the list supports attachments or I could show a
scoping of ~700,000 hz obtained as the "natural
electrical vibration" establihed by 100 ft of 1/8 inch
flattened braided wire sold as MegaCable Speaker Wire,
sold formed as dual sets of spiral winds, where the
1/8 inch width of the conductor establishes a
significant internal capacity between winds when wound
in this spiral fashion. The quarter wave value for 100
ft should be about 2.5 mghz, so here the internal
capacity has reduced the quarter wave vibration over
three fold. Another square coil of some 600 winds can
be scope shown to reduce the standing wave vibration
13 fold. The improved performance of that zig zag
spiral design is due to allowing equal influence for
both the voltage difference between adjacent winds,
AND the much higher voltage differences existing
between layers, by the use of square conductors. In
fact we come to understand that this coil construction
method is only exploiting the creation of internal
capacity on a one dimensional basis, and in fact if we
instead wound this square array on a diagonal basis,
then we could have higher relative voltage differences
on both horizontal AND vertical voltage differences.
In fact this kind of diagonal layering plan is
exhibited by every group 1 magic square, having an odd
no of sides. So from there we can actually state what
the magic squares are good for. They contain the
coding of wiring routes to establish a  4 sided
conductor coil of the maximum possible internal
capacity, which if this is applied to even squares
divisible by 4, a fascinating possibility emerges.
>From here then the conceptial problem becomes to make
a device in reality where the generator actually sees
a load where it could change AC polarity before the
propagation speed of the impulse allows for its
return, somewhat analogous to trapping electron
movement within an oscillation, normally considered
rediculous when that impulse is at light speed, but
here special methods are made to reduce that speed by
addition of internal capacity. As such here are some
calculations formerly posted on a different list to
show what would be required to take your same idea,
but power it from an alternator inputing 500 hz. The
repost may be repetive on this above theme...

--- Tesla list <[email-masked]> wrote:
>  > Original poster: "Paul B. Brodie"
> <[email-masked]>
>  >
>  > I know we all love big sparks but has anyone done
> any serious research and
>  > tried to duplicate Tesla's claims of wireless
> transmission of electric
>  > power? 
 I would start with the study of lower frequency
resonators since apparently the great problem is that
resonant circuits in the 8 to 12 hz range are not
easily buildable, so first we can study existing
models and speculate from there what the requirements
would be if the same circuit were to be lowered in
frequency. I have a particular low frequency resonator
that might be used as a model; where it exhibits a
30,000 hz resonance from 25-30pf scopings; but the
coil is only a square succession of 20 zig zag spiral
layers of 30 winds, for a total of 600 winds. The
layering method is responsible for a certain amount of
internal capacity in the multiwound coil where it is
the voltage between layers that becomes predominant in
the internal CV^2 term, and not the voltage between
actual winds that makes little contribution. One
mathematical model based on comparing a diagonal
layering method for a 25 unit array compared to the
conventional zig zag layering showed that the
diagonally wound model would have almost 6 times more
internal capacity, where if this were true the
existing inductor  using diagonal windings resonating
at 30,000 hz would now resonate at 5,000 hz. Now this
particular inductor already resonates 13 times slower
then what quarter wave value estimations give, where
each wind is only 20 inches in circumference.
Supposing then the wire route change were able to
accomplish a 5000 hz resonance, how far would I have
to expand the circumference to match 500 hz from an
alternator? Ten times the initial 20 inch per wind
equals 200/12 = 16.6 ft per wind, or a diameter of
only 5.3 ft. To model a further reduction down to 10
hz, this would be a 50 fold reduction yeiding 830 ft
per wind, for a huge diameter coil of some 264 ft.
Just some idle speculation of what a earth frequency
resonant coil might look like...
HDN

Tesla Research Group; Pioneering the Applications of Interphasal Resonances http://groups.yahoo.com/group/teslafy/